--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Generators::ResourceControllerGenerator#add_resource_route
is_singleton: false
name: add_resource_route
params: (plural_resource)
visibility: public
